.buttonPrimary {
  background: var(--primary-button-color);
  border: none;
  outline: 1px solid var(--primary-button-color);
  border-radius: 0.1rem;
  color: var(--secondary-button-color);
  padding: 0.4rem 3rem;
}
